import { qrcode } from '../../utils/code';
Component({
  props: {
    bar: '1000',
    qr: '2000',
    title: '12345678',
    value: '0000',
    showBarcode: true
  },

  didMount() {
    qrcode('qrcode', this.props.value, 430, 430);
  }

});